Subject: categories: About accessibility of the weak equivalences of a combinatorial model category

From: Gaucher Philippe <[email-masked]>
Date: Thu, 19 Jan 2006 18:34:02 +0100

Dear All,

How can we prove that the class of weak equivalences of a combinatorial model
category is accessible ? I know how to prove that the class of weak
equivalences of a combinatorial model category is accessibly embedded in the
whole class of morphisms. And then it is accessible using Vopenka's principle
by [Adamek-Rosicky's book Theorem 6.17] . Can we remove Vopenka's principle
from the argument ? Or is this fact in the definition of a "combinatorial
model category" (for me, it's a cofibrantly generated model category such
that the underlying category is locally presentable) ?

Thanks in advance. pg.